.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b701300b-66fa-5d23-7b89-0f273b3e06f4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3d123e1-509d-9aa6-a6d5-bd5f21478056 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0202644-917b-5f0d-587f-43db29749fbe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b4acc2a-f292-87b7-6282-9274315ae7ba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5fde954d-3e68-25e6-9d9a-8b72660b9fe7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dcb712b5-887a-37a0-bd42-d5a01a80d851 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37448880-f336-ea87-b2f5-4ed978cf41f3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c47b9c68-2706-dbf9-aab8-eaa774f63fcb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de4b761d-694f-2a9c-48b5-255581475daf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c49b6ec-0de7-3e42-6081-3b7086cc6b70 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-00ebf9ca-6312-f9cd-26b8-b50a3b5c870b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-286658a3-2c36-1b2e-b1fd-5e777ad68bf6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-af134142-3941-3a78-d127-854ba4e750ec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2b264bb-642f-bf6b-29a0-01aaad36048a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f75aff73-ee7d-8116-9f30-3d3caf008ea2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49381472-43e4-20b5-4ac5-97cc79204277 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce9f865c-36ed-fbc1-428c-fcb692999937 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbd388fe-fb09-750a-86a6-cef9def115ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07e0dfea-42cb-5e16-5cc8-b9d5750fdfc1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-637d26eb-c0f4-b2cc-0bad-742c6eb2ebc5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb6e6bc9-779d-52d2-ea1c-a0fb4a024859 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f267f848-a0e2-f307-eea5-5cecc30117cb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d068397d-31c1-a5ad-2ce3-a1a916ca117c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7315daff-e2d9-dcf5-ccf0-92cded6e09ad {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf5ca92b-a3b4-1463-0748-dd0a7b4ba483 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3d85c9f-1333-24a0-3cb2-7091b91ac1ab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a444f96-ff3e-bd97-3162-da7b97768fc3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59c79b78-c2f2-d6c1-4065-ff34cecdeb71 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a2df2ae-b640-a09e-b4aa-4c6b89b3b029 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
